» Ubuntu » Pakketten » precise (12.04LTS) » libs » libnss3-1d
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Bron: nss  ]

Pakket: libnss3-1d (2:3.21-0ubuntu0.12.04.3 en anderen) [security]

Verwijzigingen voor libnss3-1d

Screenshot

Ubuntu bronnen:

Het bronpakket nss downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (Mailarchief)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Network Security Service libraries

Andere aan libnss3-1d gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnss3 (= 2:3.21-0ubuntu0.12.04.3) [amd64, i386]
    Network Security Service libraries
    dep: libnss3 (= 3.13.1.with.ckbi.1.88-1ubuntu6) [armhf, powerpc]

libnss3-1d downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 2:3.21-0ubuntu0.12.04.3 13,1 kB83,0 kB [overzicht]
armhf 3.13.1.with.ckbi.1.88-1ubuntu6 13,1 kB81,0 kB [overzicht]
i386 2:3.21-0ubuntu0.12.04.3 13,1 kB83,0 kB [overzicht]
powerpc 3.13.1.with.ckbi.1.88-1ubuntu6 13,1 kB81,0 kB [overzicht]